ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "456bab35-ee81-11ec-b75e-005056a5c4e8"
    Имя: "В таблице \"ТаблицаЗапасы\" я выбираю номер ГТД \"НомерГТД\""
    Код: "000790660"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Редактирование документа"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "09947bd8-c8c1-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Редактирование документа"
    УровеньОтчета2: "Редактирование документа"
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "ТаблицаЗапасы"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "НомерГТД"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "41516d9b-ee7f-11ec-b75e-005056a5c4e8"
        ИмяСценария: "Склады в табличных частях документов"


